# DMXDesktopAttributesRec Struct Reference

`#include <dmxextension.h>`

## Data Fields

int | width
int | height
int | shiftX
int | shiftY

## Detailed Description

Desktop attributes. Used by ProcDMXGetDesktopAttributes and ProcDMXChangeDesktopAttributes.

## Field Documentation

int DMXDesktopAttributesRec::height

Referenced by dmxGetDesktopAttributes(), dmxSetDesktopAttribute(), and ProcDMXGetDesktopAttributes().

int DMXDesktopAttributesRec::shiftX

Referenced by dmxGetDesktopAttributes(), dmxSetDesktopAttribute(), and ProcDMXGetDesktopAttributes().

int DMXDesktopAttributesRec::shiftY

Referenced by dmxGetDesktopAttributes(), dmxSetDesktopAttribute(), and ProcDMXGetDesktopAttributes().

int DMXDesktopAttributesRec::width

Referenced by dmxGetDesktopAttributes(), dmxSetDesktopAttribute(), and ProcDMXGetDesktopAttributes().

The documentation for this struct was generated from the following file:

- dmxextension.h